//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the genericinterface.epg.edafa.com package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

    private final static QName _BillPaymentViaVoucherCard_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentViaVoucherCard");
    private final static QName _TopupTransactionInquiryReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupTransactionInquiryReturn");
    private final static QName _BillPaymentTransactionInquiryReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "BillPaymentTransactionInquiryReturn");
    private final static QName _GetTransactionHistoryResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getTransactionHistoryResponse");
    private final static QName _ManageTokenService_QNAME = new QName("http://com.edafa.epg.genericInterface/", "ManageTokenService");
    private final static QName _AdslPaymentReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "AdslPaymentReturn");
    private final static QName _GetPostPaidInvoicesListReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetPostPaidInvoicesListReturn");
    private final static QName _CheckTopupEligibility_QNAME = new QName("http://com.edafa.epg.genericInterface/", "checkTopupEligibility");
    private final static QName _GetBillHistoryResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getBillHistoryResponse");
    private final static QName _PayAchOfflineDirectDebitStep2Response_QNAME = new QName("http://com.edafa.epg.genericInterface/", "payAchOfflineDirectDebitStep2Response");
    private final static QName _Invoice_QNAME = new QName("http://com.edafa.epg.genericInterface/", "invoice");
    private final static QName _CaptureTransactionResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "captureTransactionResponse");
    private final static QName _InquiryTransactionResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "inquiryTransactionResponse");
    private final static QName _TopupUnRegCreditCardReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupUnRegCreditCardReturn");
    private final static QName _ReverseBillPaymentInquiry_QNAME = new QName("http://com.edafa.epg.genericInterface/", "reverseBillPaymentInquiry");
    private final static QName _IsRegesteredArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "IsRegesteredArg");
    private final static QName _CheckTopupEligibilityResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "checkTopupEligibilityResponse");
    private final static QName _PayOfflineDirectDebitStep1Response_QNAME = new QName("http://com.edafa.epg.genericInterface/", "payOfflineDirectDebitStep1Response");
    private final static QName _ReversePayment_QNAME = new QName("http://com.edafa.epg.genericInterface/", "reversePayment");
    private final static QName _GetPostPaidOpenAmountReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetPostPaidOpenAmountReturn");
    private final static QName _TopupTransactionInquiryArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupTransactionInquiryArg");
    private final static QName _VoucherBillPaymentEligibilityResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "voucherBillPaymentEligibilityResponse");
    private final static QName _AdslPaymentArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "AdslPaymentArg");
    private final static QName _BillPaymentViaCreditCard_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentViaCreditCard");
    private final static QName _GetPostPaidOpenAmountArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetPostPaidOpenAmountArg");
    private final static QName _IsRegieteredSimpleReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "IsRegieteredSimpleReturn");
    private final static QName _TopupArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupArg");
    private final static QName _BillPaymentViaCreditCardResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentViaCreditCardResponse");
    private final static QName _TopupViaCreditCardResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "topupViaCreditCardResponse");
    private final static QName _IsRegisteredSimpleResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "isRegisteredSimpleResponse");
    private final static QName _ManageTokenResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "ManageTokenResponse");
    private final static QName _BillPaymentReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "BillPaymentReturn");
    private final static QName _GetTransactionHistoryReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetTransactionHistoryReturn");
    private final static QName _TopupReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupReturn");
    private final static QName _IsRegistred_QNAME = new QName("http://com.edafa.epg.genericInterface/", "isRegistred");
    private final static QName _GetStoredTokensResp_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetStoredTokensResp");
    private final static QName _GetPrepaidBalanceArgs_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetPrepaidBalanceArgs");
    private final static QName _IsRegisteredSimple_QNAME = new QName("http://com.edafa.epg.genericInterface/", "isRegisteredSimple");
    private final static QName _PayOfflineDirectDebitStep1_QNAME = new QName("http://com.edafa.epg.genericInterface/", "payOfflineDirectDebitStep1");
    private final static QName _BillPaymentArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "BillPaymentArg");
    private final static QName _TopupViaCreditCardArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupViaCreditCardArg");
    private final static QName _PayOfflineDirectDebitStep2_QNAME = new QName("http://com.edafa.epg.genericInterface/", "payOfflineDirectDebitStep2");
    private final static QName _ReverseBillPaymentResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "reverseBillPaymentResponse");
    private final static QName _GetPostPaidInvoicesListArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetPostPaidInvoicesListArg");
    private final static QName _AdslCustomerInquiryResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "AdslCustomerInquiryResponse");
    private final static QName _IsRegistredResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "isRegistredResponse");
    private final static QName _BillPaymentResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentResponse");
    private final static QName _IsRegieteredAchReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "IsRegieteredAchReturn");
    private final static QName _VoucherBillPaymentEligibility_QNAME = new QName("http://com.edafa.epg.genericInterface/", "voucherBillPaymentEligibility");
    private final static QName _TopupResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "topupResponse");
    private final static QName _CheckTopupEligibilityArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "CheckTopupEligibilityArg");
    private final static QName _BillPaymentTransactionInquiryResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentTransactionInquiryResponse");
    private final static QName _ManageTokenServiceResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "ManageTokenServiceResponse");
    private final static QName _BillPaymentTransactionInquiryArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "BillPaymentTransactionInquiryArg");
    private final static QName _GetTransactionHistory_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getTransactionHistory");
    private final static QName _GetReversibleTransactions_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getReversibleTransactions");
    private final static QName _ReverseBillPaymentInquiryResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "reverseBillPaymentInquiryResponse");
    private final static QName _GetStoredTokens_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getStoredTokens");
    private final static QName _GetBillHistory_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getBillHistory");
    private final static QName _TopupUnRegCreditCardResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupUnRegCreditCardResponse");
    private final static QName _GetPostPaidOpenAmount_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getPostPaidOpenAmount");
    private final static QName _IsRegistredAchResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "isRegistredAchResponse");
    private final static QName _BillPaymentUnRegCreditCardResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentUnRegCreditCardResponse");
    private final static QName _BillPaymentViaCreditCardArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "BillPaymentViaCreditCardArg");
    private final static QName _BillPaymentViaVoucherCardResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentViaVoucherCardResponse");
    private final static QName _ReverseBillPayment_QNAME = new QName("http://com.edafa.epg.genericInterface/", "reverseBillPayment");
    private final static QName _GetBalanceReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetBalanceReturn");
    private final static QName _GetPostPaidInvoicesListResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getPostPaidInvoicesListResponse");
    private final static QName _CaptureTransaction_QNAME = new QName("http://com.edafa.epg.genericInterface/", "captureTransaction");
    private final static QName _TopupTransactionInquiryResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "topupTransactionInquiryResponse");
    private final static QName _TopupUnRegCreditCardArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupUnRegCreditCardArg");
    private final static QName _GetPrepaidBalanceResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getPrepaidBalanceResponse");
    private final static QName _BillPaymentFromBalanceResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentFromBalanceResponse");
    private final static QName _PayOfflineAchDirectDebitStep1Arg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "PayOfflineAchDirectDebitStep1Arg");
    private final static QName _InquiryTransaction_QNAME = new QName("http://com.edafa.epg.genericInterface/", "inquiryTransaction");
    private final static QName _AdslPayment_QNAME = new QName("http://com.edafa.epg.genericInterface/", "AdslPayment");
    private final static QName _GetReversibleTransactionsResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getReversibleTransactionsResponse");
    private final static QName _GetPostPaidOpenAmountResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getPostPaidOpenAmountResponse");
    private final static QName _IsRegieteredReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "IsRegieteredReturn");
    private final static QName _GetPostPaidInvoicesList_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getPostPaidInvoicesList");
    private final static QName _AdslCustomerInquiryReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "AdslCustomerInquiryReturn");
    private final static QName _BillPaymentUnRegCreditCardArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "BillPaymentUnRegCreditCardArg");
    private final static QName _AdslPaymentResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "AdslPaymentResponse");
    private final static QName _AdslCustomerInquiry_QNAME = new QName("http://com.edafa.epg.genericInterface/", "AdslCustomerInquiry");
    private final static QName _BillPaymentTransactionInquiry_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentTransactionInquiry");
    private final static QName _PayAchOfflineDirectDebitStep2_QNAME = new QName("http://com.edafa.epg.genericInterface/", "payAchOfflineDirectDebitStep2");
    private final static QName _ReversePaymentResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "reversePaymentResponse");
    private final static QName _TopupUnRegCreditCard_QNAME = new QName("http://com.edafa.epg.genericInterface/", "TopupUnRegCreditCard");
    private final static QName _TopupTransactionInquiry_QNAME = new QName("http://com.edafa.epg.genericInterface/", "topupTransactionInquiry");
    private final static QName _GetStoredTokensResponse_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getStoredTokensResponse");
    private final static QName _PayAchOfflineDirectDebitStep1_QNAME = new QName("http://com.edafa.epg.genericInterface/", "payAchOfflineDirectDebitStep1");
    private final static QName _PayOfflineDirectDebitStep2Response_QNAME = new QName("http://com.edafa.epg.genericInterface/", "payOfflineDirectDebitStep2Response");
    private final static QName _Topup_QNAME = new QName("http://com.edafa.epg.genericInterface/", "topup");
    private final static QName _PayAchOfflineDirectDebitStep1Response_QNAME = new QName("http://com.edafa.epg.genericInterface/", "payAchOfflineDirectDebitStep1Response");
    private final static QName _IsRegistredAch_QNAME = new QName("http://com.edafa.epg.genericInterface/", "isRegistredAch");
    private final static QName _GetTransactionHistoryArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetTransactionHistoryArg");
    private final static QName _BillPayment_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPayment");
    private final static QName _BillPaymentUnRegCreditCard_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentUnRegCreditCard");
    private final static QName _BillPaymentFromBalance_QNAME = new QName("http://com.edafa.epg.genericInterface/", "billPaymentFromBalance");
    private final static QName _TopupViaCreditCard_QNAME = new QName("http://com.edafa.epg.genericInterface/", "topupViaCreditCard");
    private final static QName _ManageTokenRequest_QNAME = new QName("http://com.edafa.epg.genericInterface/", "ManageTokenRequest");
    private final static QName _IsRegisteredAchArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "IsRegisteredAchArg");
    private final static QName _GetPrepaidBalance_QNAME = new QName("http://com.edafa.epg.genericInterface/", "getPrepaidBalance");
    private final static QName _CheckTopupEligibilityReturn_QNAME = new QName("http://com.edafa.epg.genericInterface/", "CheckTopupEligibilityReturn");
    private final static QName _GetStoredTokensArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "GetStoredTokensArg");
    private final static QName _AdslCustomerInquiryArg_QNAME = new QName("http://com.edafa.epg.genericInterface/", "AdslCustomerInquiryArg");
    private final static QName _AdslPaymentArgMsisdn_QNAME = new QName("", "msisdn");

    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: genericinterface.epg.edafa.com
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link GetBillHistroyReturn }
     * 
     */
    public GetBillHistroyReturn createGetBillHistroyReturn() {
        return new GetBillHistroyReturn();
    }

    /**
     * Create an instance of {@link BillPaymentReturn }
     * 
     */
    public BillPaymentReturn createBillPaymentReturn() {
        return new BillPaymentReturn();
    }

    /**
     * Create an instance of {@link BillPaymentUnRegCreditCardReturn }
     * 
     */
    public BillPaymentUnRegCreditCardReturn createBillPaymentUnRegCreditCardReturn() {
        return new BillPaymentUnRegCreditCardReturn();
    }

    /**
     * Create an instance of {@link genericinterface.epg.edafa.com.Transactions }
     * 
     */
    public genericinterface.epg.edafa.com.Transactions createTransactions() {
        return new genericinterface.epg.edafa.com.Transactions();
    }

    /**
     * Create an instance of {@link GetPostPaidInvoicesListReturn }
     * 
     */
    public GetPostPaidInvoicesListReturn createGetPostPaidInvoicesListReturn() {
        return new GetPostPaidInvoicesListReturn();
    }

    /**
     * Create an instance of {@link BillPaymentTransactionInquiryReturn }
     * 
     */
    public BillPaymentTransactionInquiryReturn createBillPaymentTransactionInquiryReturn() {
        return new BillPaymentTransactionInquiryReturn();
    }

    /**
     * Create an instance of {@link GetTransactionHistoryReturn }
     * 
     */
    public GetTransactionHistoryReturn createGetTransactionHistoryReturn() {
        return new GetTransactionHistoryReturn();
    }

    /**
     * Create an instance of {@link ManageTokenRequest }
     * 
     */
    public ManageTokenRequest createManageTokenRequest() {
        return new ManageTokenRequest();
    }

    /**
     * Create an instance of {@link TopupViaCreditCard }
     * 
     */
    public TopupViaCreditCard createTopupViaCreditCard() {
        return new TopupViaCreditCard();
    }

    /**
     * Create an instance of {@link CheckTopupEligibilityReturn }
     * 
     */
    public CheckTopupEligibilityReturn createCheckTopupEligibilityReturn() {
        return new CheckTopupEligibilityReturn();
    }

    /**
     * Create an instance of {@link GetStoredTokensArg }
     * 
     */
    public GetStoredTokensArg createGetStoredTokensArg() {
        return new GetStoredTokensArg();
    }

    /**
     * Create an instance of {@link AdslCustomerInquiryArg }
     * 
     */
    public AdslCustomerInquiryArg createAdslCustomerInquiryArg() {
        return new AdslCustomerInquiryArg();
    }

    /**
     * Create an instance of {@link GetPrepaidBalance }
     * 
     */
    public GetPrepaidBalance createGetPrepaidBalance() {
        return new GetPrepaidBalance();
    }

    /**
     * Create an instance of {@link IsRegisteredAchArg }
     * 
     */
    public IsRegisteredAchArg createIsRegisteredAchArg() {
        return new IsRegisteredAchArg();
    }

    /**
     * Create an instance of {@link GetTransactionHistoryArg }
     * 
     */
    public GetTransactionHistoryArg createGetTransactionHistoryArg() {
        return new GetTransactionHistoryArg();
    }

    /**
     * Create an instance of {@link BillPayment }
     * 
     */
    public BillPayment createBillPayment() {
        return new BillPayment();
    }

    /**
     * Create an instance of {@link BillPaymentUnRegCreditCard }
     * 
     */
    public BillPaymentUnRegCreditCard createBillPaymentUnRegCreditCard() {
        return new BillPaymentUnRegCreditCard();
    }

    /**
     * Create an instance of {@link PayOfflineDirectDebitStep2Response }
     * 
     */
    public PayOfflineDirectDebitStep2Response createPayOfflineDirectDebitStep2Response() {
        return new PayOfflineDirectDebitStep2Response();
    }

    /**
     * Create an instance of {@link Topup }
     * 
     */
    public Topup createTopup() {
        return new Topup();
    }

    /**
     * Create an instance of {@link PayAchOfflineDirectDebitStep1Response }
     * 
     */
    public PayAchOfflineDirectDebitStep1Response createPayAchOfflineDirectDebitStep1Response() {
        return new PayAchOfflineDirectDebitStep1Response();
    }

    /**
     * Create an instance of {@link IsRegistredAch }
     * 
     */
    public IsRegistredAch createIsRegistredAch() {
        return new IsRegistredAch();
    }

    /**
     * Create an instance of {@link BillPaymentFromBalance }
     * 
     */
    public BillPaymentFromBalance createBillPaymentFromBalance() {
        return new BillPaymentFromBalance();
    }

    /**
     * Create an instance of {@link TopupUnRegCreditCard }
     * 
     */
    public TopupUnRegCreditCard createTopupUnRegCreditCard() {
        return new TopupUnRegCreditCard();
    }

    /**
     * Create an instance of {@link AdslCustomerInquiry }
     * 
     */
    public AdslCustomerInquiry createAdslCustomerInquiry() {
        return new AdslCustomerInquiry();
    }

    /**
     * Create an instance of {@link BillPaymentTransactionInquiry }
     * 
     */
    public BillPaymentTransactionInquiry createBillPaymentTransactionInquiry() {
        return new BillPaymentTransactionInquiry();
    }

    /**
     * Create an instance of {@link PayAchOfflineDirectDebitStep2 }
     * 
     */
    public PayAchOfflineDirectDebitStep2 createPayAchOfflineDirectDebitStep2() {
        return new PayAchOfflineDirectDebitStep2();
    }

    /**
     * Create an instance of {@link ReversePaymentResponse }
     * 
     */
    public ReversePaymentResponse createReversePaymentResponse() {
        return new ReversePaymentResponse();
    }

    /**
     * Create an instance of {@link PayAchOfflineDirectDebitStep1 }
     * 
     */
    public PayAchOfflineDirectDebitStep1 createPayAchOfflineDirectDebitStep1() {
        return new PayAchOfflineDirectDebitStep1();
    }

    /**
     * Create an instance of {@link TopupTransactionInquiry }
     * 
     */
    public TopupTransactionInquiry createTopupTransactionInquiry() {
        return new TopupTransactionInquiry();
    }

    /**
     * Create an instance of {@link GetStoredTokensResponse }
     * 
     */
    public GetStoredTokensResponse createGetStoredTokensResponse() {
        return new GetStoredTokensResponse();
    }

    /**
     * Create an instance of {@link AdslCustomerInquiryReturn }
     * 
     */
    public AdslCustomerInquiryReturn createAdslCustomerInquiryReturn() {
        return new AdslCustomerInquiryReturn();
    }

    /**
     * Create an instance of {@link GetPostPaidOpenAmountResponse }
     * 
     */
    public GetPostPaidOpenAmountResponse createGetPostPaidOpenAmountResponse() {
        return new GetPostPaidOpenAmountResponse();
    }

    /**
     * Create an instance of {@link IsRegieteredReturn }
     * 
     */
    public IsRegieteredReturn createIsRegieteredReturn() {
        return new IsRegieteredReturn();
    }

    /**
     * Create an instance of {@link GetPostPaidInvoicesList }
     * 
     */
    public GetPostPaidInvoicesList createGetPostPaidInvoicesList() {
        return new GetPostPaidInvoicesList();
    }

    /**
     * Create an instance of {@link GetReversibleTransactionsResponse }
     * 
     */
    public GetReversibleTransactionsResponse createGetReversibleTransactionsResponse() {
        return new GetReversibleTransactionsResponse();
    }

    /**
     * Create an instance of {@link BillPaymentUnRegCreditCardArg }
     * 
     */
    public BillPaymentUnRegCreditCardArg createBillPaymentUnRegCreditCardArg() {
        return new BillPaymentUnRegCreditCardArg();
    }

    /**
     * Create an instance of {@link AdslPaymentResponse }
     * 
     */
    public AdslPaymentResponse createAdslPaymentResponse() {
        return new AdslPaymentResponse();
    }

    /**
     * Create an instance of {@link BillPaymentFromBalanceResponse }
     * 
     */
    public BillPaymentFromBalanceResponse createBillPaymentFromBalanceResponse() {
        return new BillPaymentFromBalanceResponse();
    }

    /**
     * Create an instance of {@link PayOfflineAchDirectDebitStep1Arg }
     * 
     */
    public PayOfflineAchDirectDebitStep1Arg createPayOfflineAchDirectDebitStep1Arg() {
        return new PayOfflineAchDirectDebitStep1Arg();
    }

    /**
     * Create an instance of {@link InquiryTransaction }
     * 
     */
    public InquiryTransaction createInquiryTransaction() {
        return new InquiryTransaction();
    }

    /**
     * Create an instance of {@link AdslPayment }
     * 
     */
    public AdslPayment createAdslPayment() {
        return new AdslPayment();
    }

    /**
     * Create an instance of {@link CaptureTransaction }
     * 
     */
    public CaptureTransaction createCaptureTransaction() {
        return new CaptureTransaction();
    }

    /**
     * Create an instance of {@link GetBalanceResponse }
     * 
     */
    public GetBalanceResponse createGetBalanceResponse() {
        return new GetBalanceResponse();
    }

    /**
     * Create an instance of {@link GetPostPaidInvoicesListResponse }
     * 
     */
    public GetPostPaidInvoicesListResponse createGetPostPaidInvoicesListResponse() {
        return new GetPostPaidInvoicesListResponse();
    }

    /**
     * Create an instance of {@link TopupUnRegCreditCardArg }
     * 
     */
    public TopupUnRegCreditCardArg createTopupUnRegCreditCardArg() {
        return new TopupUnRegCreditCardArg();
    }

    /**
     * Create an instance of {@link GetPrepaidBalanceResponse }
     * 
     */
    public GetPrepaidBalanceResponse createGetPrepaidBalanceResponse() {
        return new GetPrepaidBalanceResponse();
    }

    /**
     * Create an instance of {@link TopupTransactionInquiryResponse }
     * 
     */
    public TopupTransactionInquiryResponse createTopupTransactionInquiryResponse() {
        return new TopupTransactionInquiryResponse();
    }

    /**
     * Create an instance of {@link IsRegistredAchResponse }
     * 
     */
    public IsRegistredAchResponse createIsRegistredAchResponse() {
        return new IsRegistredAchResponse();
    }

    /**
     * Create an instance of {@link ReverseBillPayment }
     * 
     */
    public ReverseBillPayment createReverseBillPayment() {
        return new ReverseBillPayment();
    }

    /**
     * Create an instance of {@link BillPaymentUnRegCreditCardResponse }
     * 
     */
    public BillPaymentUnRegCreditCardResponse createBillPaymentUnRegCreditCardResponse() {
        return new BillPaymentUnRegCreditCardResponse();
    }

    /**
     * Create an instance of {@link BillPaymentViaCreditCardArg }
     * 
     */
    public BillPaymentViaCreditCardArg createBillPaymentViaCreditCardArg() {
        return new BillPaymentViaCreditCardArg();
    }

    /**
     * Create an instance of {@link BillPaymentViaVoucherCardResponse }
     * 
     */
    public BillPaymentViaVoucherCardResponse createBillPaymentViaVoucherCardResponse() {
        return new BillPaymentViaVoucherCardResponse();
    }

    /**
     * Create an instance of {@link GetTransactionHistory }
     * 
     */
    public GetTransactionHistory createGetTransactionHistory() {
        return new GetTransactionHistory();
    }

    /**
     * Create an instance of {@link GetReversibleTransactions }
     * 
     */
    public GetReversibleTransactions createGetReversibleTransactions() {
        return new GetReversibleTransactions();
    }

    /**
     * Create an instance of {@link BillPaymentTransactionInquiryArg }
     * 
     */
    public BillPaymentTransactionInquiryArg createBillPaymentTransactionInquiryArg() {
        return new BillPaymentTransactionInquiryArg();
    }

    /**
     * Create an instance of {@link GetPostPaidOpenAmount }
     * 
     */
    public GetPostPaidOpenAmount createGetPostPaidOpenAmount() {
        return new GetPostPaidOpenAmount();
    }

    /**
     * Create an instance of {@link TopupUnRegCreditCardResponse }
     * 
     */
    public TopupUnRegCreditCardResponse createTopupUnRegCreditCardResponse() {
        return new TopupUnRegCreditCardResponse();
    }

    /**
     * Create an instance of {@link ReverseBillPaymentInquiryResponse }
     * 
     */
    public ReverseBillPaymentInquiryResponse createReverseBillPaymentInquiryResponse() {
        return new ReverseBillPaymentInquiryResponse();
    }

    /**
     * Create an instance of {@link GetStoredTokens }
     * 
     */
    public GetStoredTokens createGetStoredTokens() {
        return new GetStoredTokens();
    }

    /**
     * Create an instance of {@link GetBillHistory }
     * 
     */
    public GetBillHistory createGetBillHistory() {
        return new GetBillHistory();
    }

    /**
     * Create an instance of {@link ManageTokenServiceResponse }
     * 
     */
    public ManageTokenServiceResponse createManageTokenServiceResponse() {
        return new ManageTokenServiceResponse();
    }

    /**
     * Create an instance of {@link BillPaymentTransactionInquiryResponse }
     * 
     */
    public BillPaymentTransactionInquiryResponse createBillPaymentTransactionInquiryResponse() {
        return new BillPaymentTransactionInquiryResponse();
    }

    /**
     * Create an instance of {@link CheckTopupEligibilityArg }
     * 
     */
    public CheckTopupEligibilityArg createCheckTopupEligibilityArg() {
        return new CheckTopupEligibilityArg();
    }

    /**
     * Create an instance of {@link VoucherBillPaymentEligibility }
     * 
     */
    public VoucherBillPaymentEligibility createVoucherBillPaymentEligibility() {
        return new VoucherBillPaymentEligibility();
    }

    /**
     * Create an instance of {@link TopupResponse }
     * 
     */
    public TopupResponse createTopupResponse() {
        return new TopupResponse();
    }

    /**
     * Create an instance of {@link GetPostPaidInvoicesListArg }
     * 
     */
    public GetPostPaidInvoicesListArg createGetPostPaidInvoicesListArg() {
        return new GetPostPaidInvoicesListArg();
    }

    /**
     * Create an instance of {@link ReverseBillPaymentResponse }
     * 
     */
    public ReverseBillPaymentResponse createReverseBillPaymentResponse() {
        return new ReverseBillPaymentResponse();
    }

    /**
     * Create an instance of {@link IsRegistredResponse }
     * 
     */
    public IsRegistredResponse createIsRegistredResponse() {
        return new IsRegistredResponse();
    }

    /**
     * Create an instance of {@link BillPaymentResponse }
     * 
     */
    public BillPaymentResponse createBillPaymentResponse() {
        return new BillPaymentResponse();
    }

    /**
     * Create an instance of {@link IsRegieteredAchReturn }
     * 
     */
    public IsRegieteredAchReturn createIsRegieteredAchReturn() {
        return new IsRegieteredAchReturn();
    }

    /**
     * Create an instance of {@link AdslCustomerInquiryResponse }
     * 
     */
    public AdslCustomerInquiryResponse createAdslCustomerInquiryResponse() {
        return new AdslCustomerInquiryResponse();
    }

    /**
     * Create an instance of {@link GetPrepaidBalanceArgs }
     * 
     */
    public GetPrepaidBalanceArgs createGetPrepaidBalanceArgs() {
        return new GetPrepaidBalanceArgs();
    }

    /**
     * Create an instance of {@link IsRegisteredSimple }
     * 
     */
    public IsRegisteredSimple createIsRegisteredSimple() {
        return new IsRegisteredSimple();
    }

    /**
     * Create an instance of {@link GetStoredTokensReturn }
     * 
     */
    public GetStoredTokensReturn createGetStoredTokensReturn() {
        return new GetStoredTokensReturn();
    }

    /**
     * Create an instance of {@link IsRegistred }
     * 
     */
    public IsRegistred createIsRegistred() {
        return new IsRegistred();
    }

    /**
     * Create an instance of {@link PayOfflineDirectDebitStep2 }
     * 
     */
    public PayOfflineDirectDebitStep2 createPayOfflineDirectDebitStep2() {
        return new PayOfflineDirectDebitStep2();
    }

    /**
     * Create an instance of {@link PayOfflineDirectDebitStep1 }
     * 
     */
    public PayOfflineDirectDebitStep1 createPayOfflineDirectDebitStep1() {
        return new PayOfflineDirectDebitStep1();
    }

    /**
     * Create an instance of {@link BillPaymentArg }
     * 
     */
    public BillPaymentArg createBillPaymentArg() {
        return new BillPaymentArg();
    }

    /**
     * Create an instance of {@link TopupViaCreditCardArg }
     * 
     */
    public TopupViaCreditCardArg createTopupViaCreditCardArg() {
        return new TopupViaCreditCardArg();
    }

    /**
     * Create an instance of {@link TopupViaCreditCardResponse }
     * 
     */
    public TopupViaCreditCardResponse createTopupViaCreditCardResponse() {
        return new TopupViaCreditCardResponse();
    }

    /**
     * Create an instance of {@link BillPaymentViaCreditCardResponse }
     * 
     */
    public BillPaymentViaCreditCardResponse createBillPaymentViaCreditCardResponse() {
        return new BillPaymentViaCreditCardResponse();
    }

    /**
     * Create an instance of {@link TopupReturn }
     * 
     */
    public TopupReturn createTopupReturn() {
        return new TopupReturn();
    }

    /**
     * Create an instance of {@link ManageTokenResponse }
     * 
     */
    public ManageTokenResponse createManageTokenResponse() {
        return new ManageTokenResponse();
    }

    /**
     * Create an instance of {@link IsRegisteredSimpleResponse }
     * 
     */
    public IsRegisteredSimpleResponse createIsRegisteredSimpleResponse() {
        return new IsRegisteredSimpleResponse();
    }

    /**
     * Create an instance of {@link GetPostPaidOpenAmountArg }
     * 
     */
    public GetPostPaidOpenAmountArg createGetPostPaidOpenAmountArg() {
        return new GetPostPaidOpenAmountArg();
    }

    /**
     * Create an instance of {@link VoucherBillPaymentEligibilityResponse }
     * 
     */
    public VoucherBillPaymentEligibilityResponse createVoucherBillPaymentEligibilityResponse() {
        return new VoucherBillPaymentEligibilityResponse();
    }

    /**
     * Create an instance of {@link AdslPaymentArg }
     * 
     */
    public AdslPaymentArg createAdslPaymentArg() {
        return new AdslPaymentArg();
    }

    /**
     * Create an instance of {@link BillPaymentViaCreditCard }
     * 
     */
    public BillPaymentViaCreditCard createBillPaymentViaCreditCard() {
        return new BillPaymentViaCreditCard();
    }

    /**
     * Create an instance of {@link IsRegisteredSimpleReturn }
     * 
     */
    public IsRegisteredSimpleReturn createIsRegisteredSimpleReturn() {
        return new IsRegisteredSimpleReturn();
    }

    /**
     * Create an instance of {@link TopupArg }
     * 
     */
    public TopupArg createTopupArg() {
        return new TopupArg();
    }

    /**
     * Create an instance of {@link ReverseBillPaymentInquiry }
     * 
     */
    public ReverseBillPaymentInquiry createReverseBillPaymentInquiry() {
        return new ReverseBillPaymentInquiry();
    }

    /**
     * Create an instance of {@link TopupUnRegCreditCardReturn }
     * 
     */
    public TopupUnRegCreditCardReturn createTopupUnRegCreditCardReturn() {
        return new TopupUnRegCreditCardReturn();
    }

    /**
     * Create an instance of {@link TopupTransactionInquiryArg }
     * 
     */
    public TopupTransactionInquiryArg createTopupTransactionInquiryArg() {
        return new TopupTransactionInquiryArg();
    }

    /**
     * Create an instance of {@link PayOfflineDirectDebitStep1Response }
     * 
     */
    public PayOfflineDirectDebitStep1Response createPayOfflineDirectDebitStep1Response() {
        return new PayOfflineDirectDebitStep1Response();
    }

    /**
     * Create an instance of {@link ReversePayment }
     * 
     */
    public ReversePayment createReversePayment() {
        return new ReversePayment();
    }

    /**
     * Create an instance of {@link GetPostPaidOpenAmountReturn }
     * 
     */
    public GetPostPaidOpenAmountReturn createGetPostPaidOpenAmountReturn() {
        return new GetPostPaidOpenAmountReturn();
    }

    /**
     * Create an instance of {@link CheckTopupEligibilityResponse }
     * 
     */
    public CheckTopupEligibilityResponse createCheckTopupEligibilityResponse() {
        return new CheckTopupEligibilityResponse();
    }

    /**
     * Create an instance of {@link IsRegisteredArg }
     * 
     */
    public IsRegisteredArg createIsRegisteredArg() {
        return new IsRegisteredArg();
    }

    /**
     * Create an instance of {@link GetTransactionHistoryResponse }
     * 
     */
    public GetTransactionHistoryResponse createGetTransactionHistoryResponse() {
        return new GetTransactionHistoryResponse();
    }

    /**
     * Create an instance of {@link BillPaymentViaVoucherCard }
     * 
     */
    public BillPaymentViaVoucherCard createBillPaymentViaVoucherCard() {
        return new BillPaymentViaVoucherCard();
    }

    /**
     * Create an instance of {@link TopupTransactionInquiryReturn }
     * 
     */
    public TopupTransactionInquiryReturn createTopupTransactionInquiryReturn() {
        return new TopupTransactionInquiryReturn();
    }

    /**
     * Create an instance of {@link CaptureTransactionResponse }
     * 
     */
    public CaptureTransactionResponse createCaptureTransactionResponse() {
        return new CaptureTransactionResponse();
    }

    /**
     * Create an instance of {@link InquiryTransactionResponse }
     * 
     */
    public InquiryTransactionResponse createInquiryTransactionResponse() {
        return new InquiryTransactionResponse();
    }

    /**
     * Create an instance of {@link GetBillHistoryResponse }
     * 
     */
    public GetBillHistoryResponse createGetBillHistoryResponse() {
        return new GetBillHistoryResponse();
    }

    /**
     * Create an instance of {@link PayAchOfflineDirectDebitStep2Response }
     * 
     */
    public PayAchOfflineDirectDebitStep2Response createPayAchOfflineDirectDebitStep2Response() {
        return new PayAchOfflineDirectDebitStep2Response();
    }

    /**
     * Create an instance of {@link Invoice }
     * 
     */
    public Invoice createInvoice() {
        return new Invoice();
    }

    /**
     * Create an instance of {@link CheckTopupEligibility }
     * 
     */
    public CheckTopupEligibility createCheckTopupEligibility() {
        return new CheckTopupEligibility();
    }

    /**
     * Create an instance of {@link ManageTokenService }
     * 
     */
    public ManageTokenService createManageTokenService() {
        return new ManageTokenService();
    }

    /**
     * Create an instance of {@link AdslPaymentReturn }
     * 
     */
    public AdslPaymentReturn createAdslPaymentReturn() {
        return new AdslPaymentReturn();
    }

    /**
     * Create an instance of {@link PayOfflineDirectDebitStep1Return }
     * 
     */
    public PayOfflineDirectDebitStep1Return createPayOfflineDirectDebitStep1Return() {
        return new PayOfflineDirectDebitStep1Return();
    }

    /**
     * Create an instance of {@link PayfortCustomerCreditCardResponse }
     * 
     */
    public PayfortCustomerCreditCardResponse createPayfortCustomerCreditCardResponse() {
        return new PayfortCustomerCreditCardResponse();
    }

    /**
     * Create an instance of {@link PayOfflineAchDirectDebitStep2Arg }
     * 
     */
    public PayOfflineAchDirectDebitStep2Arg createPayOfflineAchDirectDebitStep2Arg() {
        return new PayOfflineAchDirectDebitStep2Arg();
    }

    /**
     * Create an instance of {@link BillPaymentFromBalanceArg }
     * 
     */
    public BillPaymentFromBalanceArg createBillPaymentFromBalanceArg() {
        return new BillPaymentFromBalanceArg();
    }

    /**
     * Create an instance of {@link PayOfflineAchDirectDebitStep2Return }
     * 
     */
    public PayOfflineAchDirectDebitStep2Return createPayOfflineAchDirectDebitStep2Return() {
        return new PayOfflineAchDirectDebitStep2Return();
    }

    /**
     * Create an instance of {@link CredtCardBillPaymentRequest }
     * 
     */
    public CredtCardBillPaymentRequest createCredtCardBillPaymentRequest() {
        return new CredtCardBillPaymentRequest();
    }

    /**
     * Create an instance of {@link InquiryTransactionArg }
     * 
     */
    public InquiryTransactionArg createInquiryTransactionArg() {
        return new InquiryTransactionArg();
    }

    /**
     * Create an instance of {@link ReverseBillPaymentArg }
     * 
     */
    public ReverseBillPaymentArg createReverseBillPaymentArg() {
        return new ReverseBillPaymentArg();
    }

    /**
     * Create an instance of {@link PayOfflineAchDirectDebitStep1Return }
     * 
     */
    public PayOfflineAchDirectDebitStep1Return createPayOfflineAchDirectDebitStep1Return() {
        return new PayOfflineAchDirectDebitStep1Return();
    }

    /**
     * Create an instance of {@link PayOfflineDirectDebitStep1Arg }
     * 
     */
    public PayOfflineDirectDebitStep1Arg createPayOfflineDirectDebitStep1Arg() {
        return new PayOfflineDirectDebitStep1Arg();
    }

    /**
     * Create an instance of {@link GetBillHistroyArg }
     * 
     */
    public GetBillHistroyArg createGetBillHistroyArg() {
        return new GetBillHistroyArg();
    }

    /**
     * Create an instance of {@link BillPaymentViaVoucherCardArg }
     * 
     */
    public BillPaymentViaVoucherCardArg createBillPaymentViaVoucherCardArg() {
        return new BillPaymentViaVoucherCardArg();
    }

    /**
     * Create an instance of {@link CreditCardRegisterationResponse }
     * 
     */
    public CreditCardRegisterationResponse createCreditCardRegisterationResponse() {
        return new CreditCardRegisterationResponse();
    }

    /**
     * Create an instance of {@link TransactionHistoryItem }
     * 
     */
    public TransactionHistoryItem createTransactionHistoryItem() {
        return new TransactionHistoryItem();
    }

    /**
     * Create an instance of {@link AchRegisterationResponse }
     * 
     */
    public AchRegisterationResponse createAchRegisterationResponse() {
        return new AchRegisterationResponse();
    }

    /**
     * Create an instance of {@link ReverseBillPaymentInquiryArg }
     * 
     */
    public ReverseBillPaymentInquiryArg createReverseBillPaymentInquiryArg() {
        return new ReverseBillPaymentInquiryArg();
    }

    /**
     * Create an instance of {@link CaptureTransactionArg }
     * 
     */
    public CaptureTransactionArg createCaptureTransactionArg() {
        return new CaptureTransactionArg();
    }

    /**
     * Create an instance of {@link PayOfflineDirectDebitStep2Return }
     * 
     */
    public PayOfflineDirectDebitStep2Return createPayOfflineDirectDebitStep2Return() {
        return new PayOfflineDirectDebitStep2Return();
    }

    /**
     * Create an instance of {@link InquiryTransactionReturn }
     * 
     */
    public InquiryTransactionReturn createInquiryTransactionReturn() {
        return new InquiryTransactionReturn();
    }

    /**
     * Create an instance of {@link ReversePaymentArg }
     * 
     */
    public ReversePaymentArg createReversePaymentArg() {
        return new ReversePaymentArg();
    }

    /**
     * Create an instance of {@link ReverseBillPaymentReturn }
     * 
     */
    public ReverseBillPaymentReturn createReverseBillPaymentReturn() {
        return new ReverseBillPaymentReturn();
    }

    /**
     * Create an instance of {@link ReversibleTransactionArg }
     * 
     */
    public ReversibleTransactionArg createReversibleTransactionArg() {
        return new ReversibleTransactionArg();
    }

    /**
     * Create an instance of {@link ReversibleTransactionsReturn }
     * 
     */
    public ReversibleTransactionsReturn createReversibleTransactionsReturn() {
        return new ReversibleTransactionsReturn();
    }

    /**
     * Create an instance of {@link PayOfflineDirectDebitStep2Arg }
     * 
     */
    public PayOfflineDirectDebitStep2Arg createPayOfflineDirectDebitStep2Arg() {
        return new PayOfflineDirectDebitStep2Arg();
    }

    /**
     * Create an instance of {@link CaptureTransactionReturn }
     * 
     */
    public CaptureTransactionReturn createCaptureTransactionReturn() {
        return new CaptureTransactionReturn();
    }

    /**
     * Create an instance of {@link GetBillHistroyReturn.Transactions }
     * 
     */
    public GetBillHistroyReturn.Transactions createGetBillHistroyReturnTransactions() {
        return new GetBillHistroyReturn.Transactions();
    }

    /**
     * Create an instance of {@link BillPaymentReturn.Invoices }
     * 
     */
    public BillPaymentReturn.Invoices createBillPaymentReturnInvoices() {
        return new BillPaymentReturn.Invoices();
    }

    /**
     * Create an instance of {@link BillPaymentUnRegCreditCardReturn.Invoices }
     * 
     */
    public BillPaymentUnRegCreditCardReturn.Invoices createBillPaymentUnRegCreditCardReturnInvoices() {
        return new BillPaymentUnRegCreditCardReturn.Invoices();
    }

    /**
     * Create an instance of {@link genericinterface.epg.edafa.com.Transactions.Invoices }
     * 
     */
    public genericinterface.epg.edafa.com.Transactions.Invoices createTransactionsInvoices() {
        return new genericinterface.epg.edafa.com.Transactions.Invoices();
    }

    /**
     * Create an instance of {@link GetPostPaidInvoicesListReturn.Invoices }
     * 
     */
    public GetPostPaidInvoicesListReturn.Invoices createGetPostPaidInvoicesListReturnInvoices() {
        return new GetPostPaidInvoicesListReturn.Invoices();
    }

    /**
     * Create an instance of {@link BillPaymentTransactionInquiryReturn.Invoices }
     * 
     */
    public BillPaymentTransactionInquiryReturn.Invoices createBillPaymentTransactionInquiryReturnInvoices() {
        return new BillPaymentTransactionInquiryReturn.Invoices();
    }

    /**
     * Create an instance of {@link GetTransactionHistoryReturn.TransactionHistioryList }
     * 
     */
    public GetTransactionHistoryReturn.TransactionHistioryList createGetTransactionHistoryReturnTransactionHistioryList() {
        return new GetTransactionHistoryReturn.TransactionHistioryList();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentViaVoucherCard }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentViaVoucherCard")
    public JAXBElement<BillPaymentViaVoucherCard> createBillPaymentViaVoucherCard(BillPaymentViaVoucherCard value) {
        return new JAXBElement<BillPaymentViaVoucherCard>(_BillPaymentViaVoucherCard_QNAME, BillPaymentViaVoucherCard.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupTransactionInquiryReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupTransactionInquiryReturn")
    public JAXBElement<TopupTransactionInquiryReturn> createTopupTransactionInquiryReturn(TopupTransactionInquiryReturn value) {
        return new JAXBElement<TopupTransactionInquiryReturn>(_TopupTransactionInquiryReturn_QNAME, TopupTransactionInquiryReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentTransactionInquiryReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "BillPaymentTransactionInquiryReturn")
    public JAXBElement<BillPaymentTransactionInquiryReturn> createBillPaymentTransactionInquiryReturn(BillPaymentTransactionInquiryReturn value) {
        return new JAXBElement<BillPaymentTransactionInquiryReturn>(_BillPaymentTransactionInquiryReturn_QNAME, BillPaymentTransactionInquiryReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetTransactionHistoryResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getTransactionHistoryResponse")
    public JAXBElement<GetTransactionHistoryResponse> createGetTransactionHistoryResponse(GetTransactionHistoryResponse value) {
        return new JAXBElement<GetTransactionHistoryResponse>(_GetTransactionHistoryResponse_QNAME, GetTransactionHistoryResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ManageTokenService }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "ManageTokenService")
    public JAXBElement<ManageTokenService> createManageTokenService(ManageTokenService value) {
        return new JAXBElement<ManageTokenService>(_ManageTokenService_QNAME, ManageTokenService.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AdslPaymentReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "AdslPaymentReturn")
    public JAXBElement<AdslPaymentReturn> createAdslPaymentReturn(AdslPaymentReturn value) {
        return new JAXBElement<AdslPaymentReturn>(_AdslPaymentReturn_QNAME, AdslPaymentReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPostPaidInvoicesListReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetPostPaidInvoicesListReturn")
    public JAXBElement<GetPostPaidInvoicesListReturn> createGetPostPaidInvoicesListReturn(GetPostPaidInvoicesListReturn value) {
        return new JAXBElement<GetPostPaidInvoicesListReturn>(_GetPostPaidInvoicesListReturn_QNAME, GetPostPaidInvoicesListReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CheckTopupEligibility }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "checkTopupEligibility")
    public JAXBElement<CheckTopupEligibility> createCheckTopupEligibility(CheckTopupEligibility value) {
        return new JAXBElement<CheckTopupEligibility>(_CheckTopupEligibility_QNAME, CheckTopupEligibility.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetBillHistoryResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getBillHistoryResponse")
    public JAXBElement<GetBillHistoryResponse> createGetBillHistoryResponse(GetBillHistoryResponse value) {
        return new JAXBElement<GetBillHistoryResponse>(_GetBillHistoryResponse_QNAME, GetBillHistoryResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayAchOfflineDirectDebitStep2Response }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "payAchOfflineDirectDebitStep2Response")
    public JAXBElement<PayAchOfflineDirectDebitStep2Response> createPayAchOfflineDirectDebitStep2Response(PayAchOfflineDirectDebitStep2Response value) {
        return new JAXBElement<PayAchOfflineDirectDebitStep2Response>(_PayAchOfflineDirectDebitStep2Response_QNAME, PayAchOfflineDirectDebitStep2Response.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Invoice }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "invoice")
    public JAXBElement<Invoice> createInvoice(Invoice value) {
        return new JAXBElement<Invoice>(_Invoice_QNAME, Invoice.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CaptureTransactionResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "captureTransactionResponse")
    public JAXBElement<CaptureTransactionResponse> createCaptureTransactionResponse(CaptureTransactionResponse value) {
        return new JAXBElement<CaptureTransactionResponse>(_CaptureTransactionResponse_QNAME, CaptureTransactionResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InquiryTransactionResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "inquiryTransactionResponse")
    public JAXBElement<InquiryTransactionResponse> createInquiryTransactionResponse(InquiryTransactionResponse value) {
        return new JAXBElement<InquiryTransactionResponse>(_InquiryTransactionResponse_QNAME, InquiryTransactionResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupUnRegCreditCardReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupUnRegCreditCardReturn")
    public JAXBElement<TopupUnRegCreditCardReturn> createTopupUnRegCreditCardReturn(TopupUnRegCreditCardReturn value) {
        return new JAXBElement<TopupUnRegCreditCardReturn>(_TopupUnRegCreditCardReturn_QNAME, TopupUnRegCreditCardReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReverseBillPaymentInquiry }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "reverseBillPaymentInquiry")
    public JAXBElement<ReverseBillPaymentInquiry> createReverseBillPaymentInquiry(ReverseBillPaymentInquiry value) {
        return new JAXBElement<ReverseBillPaymentInquiry>(_ReverseBillPaymentInquiry_QNAME, ReverseBillPaymentInquiry.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegisteredArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "IsRegesteredArg")
    public JAXBElement<IsRegisteredArg> createIsRegesteredArg(IsRegisteredArg value) {
        return new JAXBElement<IsRegisteredArg>(_IsRegesteredArg_QNAME, IsRegisteredArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CheckTopupEligibilityResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "checkTopupEligibilityResponse")
    public JAXBElement<CheckTopupEligibilityResponse> createCheckTopupEligibilityResponse(CheckTopupEligibilityResponse value) {
        return new JAXBElement<CheckTopupEligibilityResponse>(_CheckTopupEligibilityResponse_QNAME, CheckTopupEligibilityResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayOfflineDirectDebitStep1Response }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "payOfflineDirectDebitStep1Response")
    public JAXBElement<PayOfflineDirectDebitStep1Response> createPayOfflineDirectDebitStep1Response(PayOfflineDirectDebitStep1Response value) {
        return new JAXBElement<PayOfflineDirectDebitStep1Response>(_PayOfflineDirectDebitStep1Response_QNAME, PayOfflineDirectDebitStep1Response.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReversePayment }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "reversePayment")
    public JAXBElement<ReversePayment> createReversePayment(ReversePayment value) {
        return new JAXBElement<ReversePayment>(_ReversePayment_QNAME, ReversePayment.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPostPaidOpenAmountReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetPostPaidOpenAmountReturn")
    public JAXBElement<GetPostPaidOpenAmountReturn> createGetPostPaidOpenAmountReturn(GetPostPaidOpenAmountReturn value) {
        return new JAXBElement<GetPostPaidOpenAmountReturn>(_GetPostPaidOpenAmountReturn_QNAME, GetPostPaidOpenAmountReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupTransactionInquiryArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupTransactionInquiryArg")
    public JAXBElement<TopupTransactionInquiryArg> createTopupTransactionInquiryArg(TopupTransactionInquiryArg value) {
        return new JAXBElement<TopupTransactionInquiryArg>(_TopupTransactionInquiryArg_QNAME, TopupTransactionInquiryArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link VoucherBillPaymentEligibilityResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "voucherBillPaymentEligibilityResponse")
    public JAXBElement<VoucherBillPaymentEligibilityResponse> createVoucherBillPaymentEligibilityResponse(VoucherBillPaymentEligibilityResponse value) {
        return new JAXBElement<VoucherBillPaymentEligibilityResponse>(_VoucherBillPaymentEligibilityResponse_QNAME, VoucherBillPaymentEligibilityResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AdslPaymentArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "AdslPaymentArg")
    public JAXBElement<AdslPaymentArg> createAdslPaymentArg(AdslPaymentArg value) {
        return new JAXBElement<AdslPaymentArg>(_AdslPaymentArg_QNAME, AdslPaymentArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentViaCreditCard }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentViaCreditCard")
    public JAXBElement<BillPaymentViaCreditCard> createBillPaymentViaCreditCard(BillPaymentViaCreditCard value) {
        return new JAXBElement<BillPaymentViaCreditCard>(_BillPaymentViaCreditCard_QNAME, BillPaymentViaCreditCard.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPostPaidOpenAmountArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetPostPaidOpenAmountArg")
    public JAXBElement<GetPostPaidOpenAmountArg> createGetPostPaidOpenAmountArg(GetPostPaidOpenAmountArg value) {
        return new JAXBElement<GetPostPaidOpenAmountArg>(_GetPostPaidOpenAmountArg_QNAME, GetPostPaidOpenAmountArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegisteredSimpleReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "IsRegieteredSimpleReturn")
    public JAXBElement<IsRegisteredSimpleReturn> createIsRegieteredSimpleReturn(IsRegisteredSimpleReturn value) {
        return new JAXBElement<IsRegisteredSimpleReturn>(_IsRegieteredSimpleReturn_QNAME, IsRegisteredSimpleReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupArg")
    public JAXBElement<TopupArg> createTopupArg(TopupArg value) {
        return new JAXBElement<TopupArg>(_TopupArg_QNAME, TopupArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentViaCreditCardResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentViaCreditCardResponse")
    public JAXBElement<BillPaymentViaCreditCardResponse> createBillPaymentViaCreditCardResponse(BillPaymentViaCreditCardResponse value) {
        return new JAXBElement<BillPaymentViaCreditCardResponse>(_BillPaymentViaCreditCardResponse_QNAME, BillPaymentViaCreditCardResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupViaCreditCardResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "topupViaCreditCardResponse")
    public JAXBElement<TopupViaCreditCardResponse> createTopupViaCreditCardResponse(TopupViaCreditCardResponse value) {
        return new JAXBElement<TopupViaCreditCardResponse>(_TopupViaCreditCardResponse_QNAME, TopupViaCreditCardResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegisteredSimpleResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "isRegisteredSimpleResponse")
    public JAXBElement<IsRegisteredSimpleResponse> createIsRegisteredSimpleResponse(IsRegisteredSimpleResponse value) {
        return new JAXBElement<IsRegisteredSimpleResponse>(_IsRegisteredSimpleResponse_QNAME, IsRegisteredSimpleResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ManageTokenResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "ManageTokenResponse")
    public JAXBElement<ManageTokenResponse> createManageTokenResponse(ManageTokenResponse value) {
        return new JAXBElement<ManageTokenResponse>(_ManageTokenResponse_QNAME, ManageTokenResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "BillPaymentReturn")
    public JAXBElement<BillPaymentReturn> createBillPaymentReturn(BillPaymentReturn value) {
        return new JAXBElement<BillPaymentReturn>(_BillPaymentReturn_QNAME, BillPaymentReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetTransactionHistoryReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetTransactionHistoryReturn")
    public JAXBElement<GetTransactionHistoryReturn> createGetTransactionHistoryReturn(GetTransactionHistoryReturn value) {
        return new JAXBElement<GetTransactionHistoryReturn>(_GetTransactionHistoryReturn_QNAME, GetTransactionHistoryReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupReturn")
    public JAXBElement<TopupReturn> createTopupReturn(TopupReturn value) {
        return new JAXBElement<TopupReturn>(_TopupReturn_QNAME, TopupReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegistred }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "isRegistred")
    public JAXBElement<IsRegistred> createIsRegistred(IsRegistred value) {
        return new JAXBElement<IsRegistred>(_IsRegistred_QNAME, IsRegistred.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetStoredTokensReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetStoredTokensResp")
    public JAXBElement<GetStoredTokensReturn> createGetStoredTokensResp(GetStoredTokensReturn value) {
        return new JAXBElement<GetStoredTokensReturn>(_GetStoredTokensResp_QNAME, GetStoredTokensReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPrepaidBalanceArgs }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetPrepaidBalanceArgs")
    public JAXBElement<GetPrepaidBalanceArgs> createGetPrepaidBalanceArgs(GetPrepaidBalanceArgs value) {
        return new JAXBElement<GetPrepaidBalanceArgs>(_GetPrepaidBalanceArgs_QNAME, GetPrepaidBalanceArgs.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegisteredSimple }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "isRegisteredSimple")
    public JAXBElement<IsRegisteredSimple> createIsRegisteredSimple(IsRegisteredSimple value) {
        return new JAXBElement<IsRegisteredSimple>(_IsRegisteredSimple_QNAME, IsRegisteredSimple.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayOfflineDirectDebitStep1 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "payOfflineDirectDebitStep1")
    public JAXBElement<PayOfflineDirectDebitStep1> createPayOfflineDirectDebitStep1(PayOfflineDirectDebitStep1 value) {
        return new JAXBElement<PayOfflineDirectDebitStep1>(_PayOfflineDirectDebitStep1_QNAME, PayOfflineDirectDebitStep1 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "BillPaymentArg")
    public JAXBElement<BillPaymentArg> createBillPaymentArg(BillPaymentArg value) {
        return new JAXBElement<BillPaymentArg>(_BillPaymentArg_QNAME, BillPaymentArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupViaCreditCardArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupViaCreditCardArg")
    public JAXBElement<TopupViaCreditCardArg> createTopupViaCreditCardArg(TopupViaCreditCardArg value) {
        return new JAXBElement<TopupViaCreditCardArg>(_TopupViaCreditCardArg_QNAME, TopupViaCreditCardArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayOfflineDirectDebitStep2 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "payOfflineDirectDebitStep2")
    public JAXBElement<PayOfflineDirectDebitStep2> createPayOfflineDirectDebitStep2(PayOfflineDirectDebitStep2 value) {
        return new JAXBElement<PayOfflineDirectDebitStep2>(_PayOfflineDirectDebitStep2_QNAME, PayOfflineDirectDebitStep2 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReverseBillPaymentResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "reverseBillPaymentResponse")
    public JAXBElement<ReverseBillPaymentResponse> createReverseBillPaymentResponse(ReverseBillPaymentResponse value) {
        return new JAXBElement<ReverseBillPaymentResponse>(_ReverseBillPaymentResponse_QNAME, ReverseBillPaymentResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPostPaidInvoicesListArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetPostPaidInvoicesListArg")
    public JAXBElement<GetPostPaidInvoicesListArg> createGetPostPaidInvoicesListArg(GetPostPaidInvoicesListArg value) {
        return new JAXBElement<GetPostPaidInvoicesListArg>(_GetPostPaidInvoicesListArg_QNAME, GetPostPaidInvoicesListArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AdslCustomerInquiryResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "AdslCustomerInquiryResponse")
    public JAXBElement<AdslCustomerInquiryResponse> createAdslCustomerInquiryResponse(AdslCustomerInquiryResponse value) {
        return new JAXBElement<AdslCustomerInquiryResponse>(_AdslCustomerInquiryResponse_QNAME, AdslCustomerInquiryResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegistredResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "isRegistredResponse")
    public JAXBElement<IsRegistredResponse> createIsRegistredResponse(IsRegistredResponse value) {
        return new JAXBElement<IsRegistredResponse>(_IsRegistredResponse_QNAME, IsRegistredResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentResponse")
    public JAXBElement<BillPaymentResponse> createBillPaymentResponse(BillPaymentResponse value) {
        return new JAXBElement<BillPaymentResponse>(_BillPaymentResponse_QNAME, BillPaymentResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegieteredAchReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "IsRegieteredAchReturn")
    public JAXBElement<IsRegieteredAchReturn> createIsRegieteredAchReturn(IsRegieteredAchReturn value) {
        return new JAXBElement<IsRegieteredAchReturn>(_IsRegieteredAchReturn_QNAME, IsRegieteredAchReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link VoucherBillPaymentEligibility }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "voucherBillPaymentEligibility")
    public JAXBElement<VoucherBillPaymentEligibility> createVoucherBillPaymentEligibility(VoucherBillPaymentEligibility value) {
        return new JAXBElement<VoucherBillPaymentEligibility>(_VoucherBillPaymentEligibility_QNAME, VoucherBillPaymentEligibility.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "topupResponse")
    public JAXBElement<TopupResponse> createTopupResponse(TopupResponse value) {
        return new JAXBElement<TopupResponse>(_TopupResponse_QNAME, TopupResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CheckTopupEligibilityArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "CheckTopupEligibilityArg")
    public JAXBElement<CheckTopupEligibilityArg> createCheckTopupEligibilityArg(CheckTopupEligibilityArg value) {
        return new JAXBElement<CheckTopupEligibilityArg>(_CheckTopupEligibilityArg_QNAME, CheckTopupEligibilityArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentTransactionInquiryResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentTransactionInquiryResponse")
    public JAXBElement<BillPaymentTransactionInquiryResponse> createBillPaymentTransactionInquiryResponse(BillPaymentTransactionInquiryResponse value) {
        return new JAXBElement<BillPaymentTransactionInquiryResponse>(_BillPaymentTransactionInquiryResponse_QNAME, BillPaymentTransactionInquiryResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ManageTokenServiceResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "ManageTokenServiceResponse")
    public JAXBElement<ManageTokenServiceResponse> createManageTokenServiceResponse(ManageTokenServiceResponse value) {
        return new JAXBElement<ManageTokenServiceResponse>(_ManageTokenServiceResponse_QNAME, ManageTokenServiceResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentTransactionInquiryArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "BillPaymentTransactionInquiryArg")
    public JAXBElement<BillPaymentTransactionInquiryArg> createBillPaymentTransactionInquiryArg(BillPaymentTransactionInquiryArg value) {
        return new JAXBElement<BillPaymentTransactionInquiryArg>(_BillPaymentTransactionInquiryArg_QNAME, BillPaymentTransactionInquiryArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetTransactionHistory }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getTransactionHistory")
    public JAXBElement<GetTransactionHistory> createGetTransactionHistory(GetTransactionHistory value) {
        return new JAXBElement<GetTransactionHistory>(_GetTransactionHistory_QNAME, GetTransactionHistory.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetReversibleTransactions }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getReversibleTransactions")
    public JAXBElement<GetReversibleTransactions> createGetReversibleTransactions(GetReversibleTransactions value) {
        return new JAXBElement<GetReversibleTransactions>(_GetReversibleTransactions_QNAME, GetReversibleTransactions.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReverseBillPaymentInquiryResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "reverseBillPaymentInquiryResponse")
    public JAXBElement<ReverseBillPaymentInquiryResponse> createReverseBillPaymentInquiryResponse(ReverseBillPaymentInquiryResponse value) {
        return new JAXBElement<ReverseBillPaymentInquiryResponse>(_ReverseBillPaymentInquiryResponse_QNAME, ReverseBillPaymentInquiryResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetStoredTokens }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getStoredTokens")
    public JAXBElement<GetStoredTokens> createGetStoredTokens(GetStoredTokens value) {
        return new JAXBElement<GetStoredTokens>(_GetStoredTokens_QNAME, GetStoredTokens.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetBillHistory }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getBillHistory")
    public JAXBElement<GetBillHistory> createGetBillHistory(GetBillHistory value) {
        return new JAXBElement<GetBillHistory>(_GetBillHistory_QNAME, GetBillHistory.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupUnRegCreditCardResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupUnRegCreditCardResponse")
    public JAXBElement<TopupUnRegCreditCardResponse> createTopupUnRegCreditCardResponse(TopupUnRegCreditCardResponse value) {
        return new JAXBElement<TopupUnRegCreditCardResponse>(_TopupUnRegCreditCardResponse_QNAME, TopupUnRegCreditCardResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPostPaidOpenAmount }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getPostPaidOpenAmount")
    public JAXBElement<GetPostPaidOpenAmount> createGetPostPaidOpenAmount(GetPostPaidOpenAmount value) {
        return new JAXBElement<GetPostPaidOpenAmount>(_GetPostPaidOpenAmount_QNAME, GetPostPaidOpenAmount.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegistredAchResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "isRegistredAchResponse")
    public JAXBElement<IsRegistredAchResponse> createIsRegistredAchResponse(IsRegistredAchResponse value) {
        return new JAXBElement<IsRegistredAchResponse>(_IsRegistredAchResponse_QNAME, IsRegistredAchResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentUnRegCreditCardResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentUnRegCreditCardResponse")
    public JAXBElement<BillPaymentUnRegCreditCardResponse> createBillPaymentUnRegCreditCardResponse(BillPaymentUnRegCreditCardResponse value) {
        return new JAXBElement<BillPaymentUnRegCreditCardResponse>(_BillPaymentUnRegCreditCardResponse_QNAME, BillPaymentUnRegCreditCardResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentViaCreditCardArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "BillPaymentViaCreditCardArg")
    public JAXBElement<BillPaymentViaCreditCardArg> createBillPaymentViaCreditCardArg(BillPaymentViaCreditCardArg value) {
        return new JAXBElement<BillPaymentViaCreditCardArg>(_BillPaymentViaCreditCardArg_QNAME, BillPaymentViaCreditCardArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentViaVoucherCardResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentViaVoucherCardResponse")
    public JAXBElement<BillPaymentViaVoucherCardResponse> createBillPaymentViaVoucherCardResponse(BillPaymentViaVoucherCardResponse value) {
        return new JAXBElement<BillPaymentViaVoucherCardResponse>(_BillPaymentViaVoucherCardResponse_QNAME, BillPaymentViaVoucherCardResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReverseBillPayment }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "reverseBillPayment")
    public JAXBElement<ReverseBillPayment> createReverseBillPayment(ReverseBillPayment value) {
        return new JAXBElement<ReverseBillPayment>(_ReverseBillPayment_QNAME, ReverseBillPayment.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetBalanceResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetBalanceReturn")
    public JAXBElement<GetBalanceResponse> createGetBalanceReturn(GetBalanceResponse value) {
        return new JAXBElement<GetBalanceResponse>(_GetBalanceReturn_QNAME, GetBalanceResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPostPaidInvoicesListResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getPostPaidInvoicesListResponse")
    public JAXBElement<GetPostPaidInvoicesListResponse> createGetPostPaidInvoicesListResponse(GetPostPaidInvoicesListResponse value) {
        return new JAXBElement<GetPostPaidInvoicesListResponse>(_GetPostPaidInvoicesListResponse_QNAME, GetPostPaidInvoicesListResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CaptureTransaction }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "captureTransaction")
    public JAXBElement<CaptureTransaction> createCaptureTransaction(CaptureTransaction value) {
        return new JAXBElement<CaptureTransaction>(_CaptureTransaction_QNAME, CaptureTransaction.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupTransactionInquiryResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "topupTransactionInquiryResponse")
    public JAXBElement<TopupTransactionInquiryResponse> createTopupTransactionInquiryResponse(TopupTransactionInquiryResponse value) {
        return new JAXBElement<TopupTransactionInquiryResponse>(_TopupTransactionInquiryResponse_QNAME, TopupTransactionInquiryResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupUnRegCreditCardArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupUnRegCreditCardArg")
    public JAXBElement<TopupUnRegCreditCardArg> createTopupUnRegCreditCardArg(TopupUnRegCreditCardArg value) {
        return new JAXBElement<TopupUnRegCreditCardArg>(_TopupUnRegCreditCardArg_QNAME, TopupUnRegCreditCardArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPrepaidBalanceResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getPrepaidBalanceResponse")
    public JAXBElement<GetPrepaidBalanceResponse> createGetPrepaidBalanceResponse(GetPrepaidBalanceResponse value) {
        return new JAXBElement<GetPrepaidBalanceResponse>(_GetPrepaidBalanceResponse_QNAME, GetPrepaidBalanceResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentFromBalanceResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentFromBalanceResponse")
    public JAXBElement<BillPaymentFromBalanceResponse> createBillPaymentFromBalanceResponse(BillPaymentFromBalanceResponse value) {
        return new JAXBElement<BillPaymentFromBalanceResponse>(_BillPaymentFromBalanceResponse_QNAME, BillPaymentFromBalanceResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayOfflineAchDirectDebitStep1Arg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "PayOfflineAchDirectDebitStep1Arg")
    public JAXBElement<PayOfflineAchDirectDebitStep1Arg> createPayOfflineAchDirectDebitStep1Arg(PayOfflineAchDirectDebitStep1Arg value) {
        return new JAXBElement<PayOfflineAchDirectDebitStep1Arg>(_PayOfflineAchDirectDebitStep1Arg_QNAME, PayOfflineAchDirectDebitStep1Arg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InquiryTransaction }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "inquiryTransaction")
    public JAXBElement<InquiryTransaction> createInquiryTransaction(InquiryTransaction value) {
        return new JAXBElement<InquiryTransaction>(_InquiryTransaction_QNAME, InquiryTransaction.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AdslPayment }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "AdslPayment")
    public JAXBElement<AdslPayment> createAdslPayment(AdslPayment value) {
        return new JAXBElement<AdslPayment>(_AdslPayment_QNAME, AdslPayment.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetReversibleTransactionsResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getReversibleTransactionsResponse")
    public JAXBElement<GetReversibleTransactionsResponse> createGetReversibleTransactionsResponse(GetReversibleTransactionsResponse value) {
        return new JAXBElement<GetReversibleTransactionsResponse>(_GetReversibleTransactionsResponse_QNAME, GetReversibleTransactionsResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPostPaidOpenAmountResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getPostPaidOpenAmountResponse")
    public JAXBElement<GetPostPaidOpenAmountResponse> createGetPostPaidOpenAmountResponse(GetPostPaidOpenAmountResponse value) {
        return new JAXBElement<GetPostPaidOpenAmountResponse>(_GetPostPaidOpenAmountResponse_QNAME, GetPostPaidOpenAmountResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegieteredReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "IsRegieteredReturn")
    public JAXBElement<IsRegieteredReturn> createIsRegieteredReturn(IsRegieteredReturn value) {
        return new JAXBElement<IsRegieteredReturn>(_IsRegieteredReturn_QNAME, IsRegieteredReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPostPaidInvoicesList }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getPostPaidInvoicesList")
    public JAXBElement<GetPostPaidInvoicesList> createGetPostPaidInvoicesList(GetPostPaidInvoicesList value) {
        return new JAXBElement<GetPostPaidInvoicesList>(_GetPostPaidInvoicesList_QNAME, GetPostPaidInvoicesList.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AdslCustomerInquiryReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "AdslCustomerInquiryReturn")
    public JAXBElement<AdslCustomerInquiryReturn> createAdslCustomerInquiryReturn(AdslCustomerInquiryReturn value) {
        return new JAXBElement<AdslCustomerInquiryReturn>(_AdslCustomerInquiryReturn_QNAME, AdslCustomerInquiryReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentUnRegCreditCardArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "BillPaymentUnRegCreditCardArg")
    public JAXBElement<BillPaymentUnRegCreditCardArg> createBillPaymentUnRegCreditCardArg(BillPaymentUnRegCreditCardArg value) {
        return new JAXBElement<BillPaymentUnRegCreditCardArg>(_BillPaymentUnRegCreditCardArg_QNAME, BillPaymentUnRegCreditCardArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AdslPaymentResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "AdslPaymentResponse")
    public JAXBElement<AdslPaymentResponse> createAdslPaymentResponse(AdslPaymentResponse value) {
        return new JAXBElement<AdslPaymentResponse>(_AdslPaymentResponse_QNAME, AdslPaymentResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AdslCustomerInquiry }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "AdslCustomerInquiry")
    public JAXBElement<AdslCustomerInquiry> createAdslCustomerInquiry(AdslCustomerInquiry value) {
        return new JAXBElement<AdslCustomerInquiry>(_AdslCustomerInquiry_QNAME, AdslCustomerInquiry.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentTransactionInquiry }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentTransactionInquiry")
    public JAXBElement<BillPaymentTransactionInquiry> createBillPaymentTransactionInquiry(BillPaymentTransactionInquiry value) {
        return new JAXBElement<BillPaymentTransactionInquiry>(_BillPaymentTransactionInquiry_QNAME, BillPaymentTransactionInquiry.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayAchOfflineDirectDebitStep2 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "payAchOfflineDirectDebitStep2")
    public JAXBElement<PayAchOfflineDirectDebitStep2> createPayAchOfflineDirectDebitStep2(PayAchOfflineDirectDebitStep2 value) {
        return new JAXBElement<PayAchOfflineDirectDebitStep2>(_PayAchOfflineDirectDebitStep2_QNAME, PayAchOfflineDirectDebitStep2 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReversePaymentResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "reversePaymentResponse")
    public JAXBElement<ReversePaymentResponse> createReversePaymentResponse(ReversePaymentResponse value) {
        return new JAXBElement<ReversePaymentResponse>(_ReversePaymentResponse_QNAME, ReversePaymentResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupUnRegCreditCard }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "TopupUnRegCreditCard")
    public JAXBElement<TopupUnRegCreditCard> createTopupUnRegCreditCard(TopupUnRegCreditCard value) {
        return new JAXBElement<TopupUnRegCreditCard>(_TopupUnRegCreditCard_QNAME, TopupUnRegCreditCard.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupTransactionInquiry }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "topupTransactionInquiry")
    public JAXBElement<TopupTransactionInquiry> createTopupTransactionInquiry(TopupTransactionInquiry value) {
        return new JAXBElement<TopupTransactionInquiry>(_TopupTransactionInquiry_QNAME, TopupTransactionInquiry.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetStoredTokensResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getStoredTokensResponse")
    public JAXBElement<GetStoredTokensResponse> createGetStoredTokensResponse(GetStoredTokensResponse value) {
        return new JAXBElement<GetStoredTokensResponse>(_GetStoredTokensResponse_QNAME, GetStoredTokensResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayAchOfflineDirectDebitStep1 }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "payAchOfflineDirectDebitStep1")
    public JAXBElement<PayAchOfflineDirectDebitStep1> createPayAchOfflineDirectDebitStep1(PayAchOfflineDirectDebitStep1 value) {
        return new JAXBElement<PayAchOfflineDirectDebitStep1>(_PayAchOfflineDirectDebitStep1_QNAME, PayAchOfflineDirectDebitStep1 .class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayOfflineDirectDebitStep2Response }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "payOfflineDirectDebitStep2Response")
    public JAXBElement<PayOfflineDirectDebitStep2Response> createPayOfflineDirectDebitStep2Response(PayOfflineDirectDebitStep2Response value) {
        return new JAXBElement<PayOfflineDirectDebitStep2Response>(_PayOfflineDirectDebitStep2Response_QNAME, PayOfflineDirectDebitStep2Response.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Topup }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "topup")
    public JAXBElement<Topup> createTopup(Topup value) {
        return new JAXBElement<Topup>(_Topup_QNAME, Topup.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PayAchOfflineDirectDebitStep1Response }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "payAchOfflineDirectDebitStep1Response")
    public JAXBElement<PayAchOfflineDirectDebitStep1Response> createPayAchOfflineDirectDebitStep1Response(PayAchOfflineDirectDebitStep1Response value) {
        return new JAXBElement<PayAchOfflineDirectDebitStep1Response>(_PayAchOfflineDirectDebitStep1Response_QNAME, PayAchOfflineDirectDebitStep1Response.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegistredAch }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "isRegistredAch")
    public JAXBElement<IsRegistredAch> createIsRegistredAch(IsRegistredAch value) {
        return new JAXBElement<IsRegistredAch>(_IsRegistredAch_QNAME, IsRegistredAch.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetTransactionHistoryArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetTransactionHistoryArg")
    public JAXBElement<GetTransactionHistoryArg> createGetTransactionHistoryArg(GetTransactionHistoryArg value) {
        return new JAXBElement<GetTransactionHistoryArg>(_GetTransactionHistoryArg_QNAME, GetTransactionHistoryArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPayment }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPayment")
    public JAXBElement<BillPayment> createBillPayment(BillPayment value) {
        return new JAXBElement<BillPayment>(_BillPayment_QNAME, BillPayment.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentUnRegCreditCard }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentUnRegCreditCard")
    public JAXBElement<BillPaymentUnRegCreditCard> createBillPaymentUnRegCreditCard(BillPaymentUnRegCreditCard value) {
        return new JAXBElement<BillPaymentUnRegCreditCard>(_BillPaymentUnRegCreditCard_QNAME, BillPaymentUnRegCreditCard.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BillPaymentFromBalance }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "billPaymentFromBalance")
    public JAXBElement<BillPaymentFromBalance> createBillPaymentFromBalance(BillPaymentFromBalance value) {
        return new JAXBElement<BillPaymentFromBalance>(_BillPaymentFromBalance_QNAME, BillPaymentFromBalance.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TopupViaCreditCard }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "topupViaCreditCard")
    public JAXBElement<TopupViaCreditCard> createTopupViaCreditCard(TopupViaCreditCard value) {
        return new JAXBElement<TopupViaCreditCard>(_TopupViaCreditCard_QNAME, TopupViaCreditCard.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ManageTokenRequest }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "ManageTokenRequest")
    public JAXBElement<ManageTokenRequest> createManageTokenRequest(ManageTokenRequest value) {
        return new JAXBElement<ManageTokenRequest>(_ManageTokenRequest_QNAME, ManageTokenRequest.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link IsRegisteredAchArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "IsRegisteredAchArg")
    public JAXBElement<IsRegisteredAchArg> createIsRegisteredAchArg(IsRegisteredAchArg value) {
        return new JAXBElement<IsRegisteredAchArg>(_IsRegisteredAchArg_QNAME, IsRegisteredAchArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetPrepaidBalance }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "getPrepaidBalance")
    public JAXBElement<GetPrepaidBalance> createGetPrepaidBalance(GetPrepaidBalance value) {
        return new JAXBElement<GetPrepaidBalance>(_GetPrepaidBalance_QNAME, GetPrepaidBalance.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CheckTopupEligibilityReturn }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "CheckTopupEligibilityReturn")
    public JAXBElement<CheckTopupEligibilityReturn> createCheckTopupEligibilityReturn(CheckTopupEligibilityReturn value) {
        return new JAXBElement<CheckTopupEligibilityReturn>(_CheckTopupEligibilityReturn_QNAME, CheckTopupEligibilityReturn.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetStoredTokensArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "GetStoredTokensArg")
    public JAXBElement<GetStoredTokensArg> createGetStoredTokensArg(GetStoredTokensArg value) {
        return new JAXBElement<GetStoredTokensArg>(_GetStoredTokensArg_QNAME, GetStoredTokensArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AdslCustomerInquiryArg }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.edafa.epg.genericInterface/", name = "AdslCustomerInquiryArg")
    public JAXBElement<AdslCustomerInquiryArg> createAdslCustomerInquiryArg(AdslCustomerInquiryArg value) {
        return new JAXBElement<AdslCustomerInquiryArg>(_AdslCustomerInquiryArg_QNAME, AdslCustomerInquiryArg.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "msisdn", scope = AdslPaymentArg.class)
    public JAXBElement<String> createAdslPaymentArgMsisdn(String value) {
        return new JAXBElement<String>(_AdslPaymentArgMsisdn_QNAME, String.class, AdslPaymentArg.class, value);
    }

}
